/* AX실 - 260219 */

.m-t-80 {
  margin-top: 80px;
}
.m-t-65 {
  margin-top: 65px !important;
}
.m-t-40 {
  margin-top: 40px !important;
}
.m-t-48 {
  margin-top: 48px !important;
}
.m-t-36 {
	margin-top: 36px;
}
.m-t-26 {
  margin-top: 26px !important;
}
.f-s-18 {
  font-size: 18px; line-height: 1.7;
}
.f-s-20 {
  font-size: 20px; line-height: 1.7;
}
.f-s-22 {
  font-size: 22px; line-height: 1.7;
}
.f-s-24 {
  font-size: 24px; line-height: 1.7;
}
.f-s-26 {
  font-size: 26px; line-height: 1.7;
}
.f-s-30 {
  font-size: 30px; line-height: 1.7;
}
.f-s-34 {
  font-size: 34px; line-height: 1.7;
}
.p-t-0 {
  padding-top: 0px !important;
}
.p-t-5 {
	padding-top: 5px;
}
.p-t-20 {
  padding-top: 20px !important;
}
.p-t-35 {
  padding-top: 35px !important;
}
.p-t-42 {
  padding-top: 42px;
}
.p-b-45 {
  padding-bottom: 45px !important;
}
.w-70 {
  width: 70px !important;
}
.w-135 {
  width: 135px !important;
}
.w-72-5 {
  width: 72.5px !important;
}
.w-377 {
  width: 377px;
}
.w-680 {
  width: 680px;
}
.w-493 {
  width: 493px;
}
.w-284 {
  width: 284px;
}
.w50p {
	width: 50%;
}
.w-100p {
	width: 100%;
}
.m-wh-30 {
	margin: 30px;
}
.m-t-0 {
	margin-top: 0px;
}
.m-t-16 {
	margin-top: 16px;
}
.m-t-20 {
	margin-top: 20px;
}
.m-t-30 {
	margin-top: 30px;
}
.m-t-40{
	margin-top: 40px;
}
.m-t-50{
	margin-top: 50px;
}
.m-t-70 {
	margin-top: 70px;
}
.m-t-106 {
	margin-top: 106px;
}
.m-t-120 {
	margin-top: 120px;
}
.m-t-130 {
	margin-top: 130px;
}
.m-b-0 {
	margin-bottom: 0px !important;
}
.m-tb-0 {
	margin: 0px !important;
}
.m-b-33 {
	margin-bottom: 33px !important;
}
.m-b-35 {
	margin-bottom: 35px !important;
}
.m-b-55 {
	margin-bottom: 55px !important;
}
.m-b-120 {
	margin-bottom: 120px;
}
.m-b-150 {
	margin-bottom: 150px !important;
}
.m-b-81 {
	margin-bottom: 81px !important;
}
.pt-24 {
	padding-top: 24px;
}
.p-t-70 {
	padding-top: 70px;
}
.p-b-0 {
	padding-bottom: 0px;
}
.p-b-35 {
	padding-bottom: 35px;
}
.p-b-150 {
	padding-bottom: 150px;
}
.fonts-sky {
	color: #3A96DC !important;
}
.fonts-sky2 {
	color: #0068B7 !important;
}
.font-w-700 {
	font-weight: 700 !important;
}
.just-cont-start {
	justify-content: flex-start !important;
}
.line-height-19 {
	line-height: 1.9;
}
.align-items-flex-end {
  align-items: flex-end !important;
}
.align-item-center {
	align-items: center !important;
}
.align-items-center {
  align-items: center !important;
}
.align-items-flex-start {
  align-items: flex-start !important;
}
.justify-content-center {
  justify-content: center !important;
}
.font-f-notoSC {
	font-family: "Noto Sans SC", sans-serif !important;
}
.letter-spacing-0 {
  letter-spacing: 0 !important;
}


.content-item-wrapper {
    padding: 70px 0;
}
.content-item-wrapper.gray {
    background: #eee;
}
.content-item-wrapper.sky-blue {
  background: #f5f8ff;
}

.labs{ width: 100%; overflow: hidden; }
.labs .t1{ color: #097cd3; }
.labs .t1.f-w-800 { font-weight: 800; }
.labs .t4 { 
  text-align: center; 
  font-size: 36px; line-height: 1.5; color: #00478a; font-weight: 600; 
  margin: 0; 
}
.labs .t4.p-tb-90 {
  padding: 90px 0;
}
.labs .t4.m-t-106 {
  margin-top: 106px;
}
.labs .t4.m-b-81 {
  margin-bottom: 81px;
}
.labs .t4.m-t-99 {
  margin-top: 99px;
}
.labs .t4.m-b-76 {
  margin-bottom: 76px;
}
.labs .img4 {
  text-align: center;
  width: 100%;
  margin-bottom: 0px;
}
.labs .img4.m-t-114 {
  margin-top: 114px;
}
.labs .img4.m-t-74 {
  margin-top: 74px;
}
.labs .tx25 {
  text-align: center; 
  font-size: 36px; line-height: 1.5; color: #c5cad6; font-weight: 600; 
  margin: 0;
}
.labs .tx25.m11-178 {
  margin: 11px 0 178px;
}
.labs .details-diagram-box {
  display: flex;
  flex-direction: column; align-items: flex-start;
  width: 100%;
  margin-top: 81px;
}
.labs .details-diagram-box .row {
  display: flex;
  flex-direction: row; justify-content: flex-start; /* align-items: flex-start; */
  width: 100%;
  margin-bottom: 29px;
}
.labs .details-diagram-box .row .col {
  font-size: 22px; /* line-height: 1.7; */ line-height: 1.45; font-weight: 400;
  color: #323232; letter-spacing: -1px;
}
.labs .details-diagram-box .row .col.subbox {
  display: flex;
  justify-content: center; align-items: center;
  width: 336px; min-height: 60px;
  background-color: #c8e8fa;
  border: 1px solid #3085b4; border-radius: 3px;
  font-weight: 800; color: #00478a; text-align: center;
  padding: 5px;
}
.labs .details-diagram-box .row .col.sub-details {
  display: flex;
  flex-direction: column; justify-content: center; align-items: flex-start;
  width: calc(100% - 370px);
  margin-left: 34px;
  letter-spacing: -1.9px;
  padding-block: 5px;
}
.labs .details-diagram-box .row .col.sub-details span{ 
  display: block;
  padding-left: 20px;
  position: relative;
  box-sizing: border-box;
}
.labs .details-diagram-box .row .col.sub-details span::before{
	content: "•";
	position: absolute; top: calc(1.7em / 2); left: 0;
	transform: translateY(-50%);
	line-height: inherit;
}
.labs .diagram-box.m-b-135 {
  margin-bottom: 135px;
}
.labs .diagram-box .row {
  display: flex;
  flex-direction: row; justify-content: center;
}
.labs .diagram-box .row .col-box-25 {
  position: relative;
  width: calc(25% - 27px);
  margin-left: 36px;
}
.labs .diagram-box .row .col-box-25:first-child {
  margin-left: 0;
}
.labs .diagram-box .row .col-box-25::before {
  content: "";
  position: absolute;
  top: 110px; left: -16px;
  width: 2px; height: calc(100% - 110px);
  background-color: #dbdbdb;
}
.labs .diagram-box .row .col-box-25:last-child::after {
  content: "";
  position: absolute;
  top: 110px; right: -16px;
  width: 2px; height: calc(100% - 110px);
  background-color: #dbdbdb;
}
.labs .diagram-box .row .col-box-25 .title-box {
  display: flex;
  justify-content: center; align-items: center;
  width: 100%; height: 90px;
  font-size: 20px;
  background-color: #c8e8fa;
  border: 1px solid #3085b4; border-radius: 3px;
  font-weight: 800; color: #00478a;

}
.labs .diagram-box .row .col-box-25 .txt-box-25 {
  display: flex;
  flex-direction: column; justify-content: center; align-items: center;
  font-size: 20px; line-height: 1.7; font-weight: 400;
  color: #323232;
  margin-top: 20px;
}
@media screen and (max-width : 800px) {
  .labs p {
    word-break: keep-all;
  }
  .labs .t1.m-t-130.m-b-150 {
    margin: 50px 0 !important;
  }
  .labs .t4 {
    font-size: 25px;
    margin-bottom: 0;
  }
  .labs .t4.p-tb-90 {
    padding: 30px 0;
  }
  .labs .tx25.m11-178 {
    margin-bottom: 30px;
  }
  .labs .tit2.m-t-120 {
    margin-top: 00px !important;
  }
  /* .labs .t1, */
  .labs .t1.m-tb-0 {
    font-size: 25px;
  }
  .labs .tx25 {
    font-size: 25px;
  }
  .labs .details-diagram-box {
    margin-top: 30px;
  }
  .labs .details-diagram-box .row {
    display: flex;
    flex-direction: column;
	padding: 0 0; margin: 0 auto 24px;
  }
  .labs .details-diagram-box .row .col {
    font-size: 15px !important;
  }
  .labs .details-diagram-box .row .col.subbox {
    width: 100%;
  }
  .labs .details-diagram-box .row .col.subbox br{
	display: none;
  }
  .labs .details-diagram-box .row .col.sub-details {
      width: 100% ;
      margin-left: 0px; margin-top: 16px;
      letter-spacing: -1.9px;
  }
  .labs .img1.mobile,
  .labs .img4.mobile {
    margin-left: 16px;
    margin-right: 16px;
	width: calc(100% - 16px - 16px);
  }
  .labs .img1.mobile > img,
  .labs .img4.mobile > img {
    width: 100%;
  }
  .labs .img4.m-t-114,
  .labs .img4.m-t-74,
  .labs .t4.m-t-99 {
    margin-top: 50px;
  }
  .labs .t4.m-t-106 {
    margin-top: 50px;
  }
  .labs .t4.m-b-81,
  .labs .t4.m-b-76 {
    margin-bottom: 20px !important;
  }
  .labs .diagram-box .row .col-box-25 {
    position: relative;
    width: 100%;
    margin-left: 0px;
  }
  .labs .diagram-box .row {
    flex-direction: column; justify-content: flex-start; align-items: center;
  }
  .labs .diagram-box .row .col-box-25::before {
    width: 0; height: 0;
    top: 0; left: 0;
  }
  .labs .diagram-box .row .col-box-25:last-child::after {
    width: 0; height: 0;
    top: 0; left: 0;
  }
  .labs .diagram-box .row .col-box-25 .txt-box-25 {
    font-size: 15px;
    margin: 20px 0 50px;
  }
  .labs .diagram-box .row .col-box-25 .title-box{
	height: 70px;
	font-size: 16px;
	text-align: center;
  }
  .labs .diagram-box.m-b-135 {
    margin-bottom: 50px;
  }
  .labs .diagram-box.m-b-135 .row {
	display: flex;
	flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;
  }
  .labs .diagram-box.m-b-135 .row .col-box-25 {
	width: calc(50% - 2.5%);
	margin-left: 5%;
  }
  .labs .diagram-box.m-b-135 .row .col-box-25:nth-child(2n+1) {
	margin-left: 0%;
  }
  
}


/* AI Transformation으로의 여정 */
.labs .diagram {
  display: flex;
  flex-direction: column; align-items: flex-start;
  width: 1550px;
  margin: 0 auto;
}
.labs .diagram .box {
  position: relative;
  width: 100%;
  min-height: 160px;
}
.labs .diagram .box:nth-child(1) {
  height: 160px;
}
.labs .diagram .box:nth-child(2) {
  height: 210px;
}
.labs .diagram .box:nth-child(3) {
  height: 170px;
}
.labs .diagram .box:nth-child(4) {
  height: 160px;
}
.labs .diagram .box .diagram-bg {
  display: flex;
  flex-direction: row; justify-content: flex-start; align-items: flex-start;
  width: 100%; height: 100%;
}
.labs .diagram .box .diagram-bg.gray-box {
  position: absolute; top: 0; 
  background: url('/en/images/about/new_2025/lab-25-01-diagram-bg-gray.png') no-repeat;
}
.labs .diagram .box .diagram-bg.blue-box {
  position: absolute; top: 0; 
  background: url('/en/images/about/new_2025/lab-25-01-diagram-bg-blue.png') no-repeat;
}
.labs .diagram .box:nth-child(1) .diagram-bg {
  left: 497px;
}
.labs .diagram .box:nth-child(2) .diagram-bg {
  left: 287px;
}
.labs .diagram .box:nth-child(3) .diagram-bg {
  left: 131px;
}
.labs .diagram .box:nth-child(4) .diagram-bg {
  left: 0px;
}
.box-col-left {
  flex-shrink: 0;
  display: flex;
  flex-direction: column; justify-content: space-between; align-items: flex-start;
  margin: 42px 0 0 92px;
  height: calc(100% - 42px);
}
.box-col-left strong {
  color: #004791; font-weight: 800; line-height: 1.06;
  text-align: left;
}
.box-col-left span.year {
  margin: 0px 0 0 6px;
  color: #097cd3; font-weight: 700; line-height: 1.438;
}

.box-col-right {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column; justify-content: flex-start; align-items: flex-start;
  min-width: 0;
  margin: 42px 0 0 40px;
}
.box-col-right span {
  position: relative;
  line-height: 1.625; color: #004791; font-weight: 400;
  padding-left: 16px;
  text-align: left;
}
.box-col-right span::before {
  content: "";
  position: absolute; top: calc(1.625em / 2); left: 0;
  transform: translateY(-50%);
  width: 5px; height: 5px;
  border-radius: 100%;
  background-color: #004791;
}
.box-col-right .details-row {
  display: flex;
  flex-direction: row; justify-content: flex-start;
}
.box-col-right .details-row .details-col {
  display: flex;
  flex-direction: column; align-items: flex-start;
}
.box-col-right .details-row .details-col:last-child {
  padding-left: 30px;
}


/* 디지털 PM 서비스의 가치 */
.labs .srvc-value {
  width: 1456px;
  margin: 0 auto;
}
.labs .srvc-value .row-box-25 {
  display: flex;
  flex-direction: row; justify-content: flex-start;
}
.labs .srvc-value .row-box-25 .col-srvc {
  display: flex;
  flex-direction: column; align-items: flex-start;
  margin-left: 11px;
}
.labs .srvc-value .row-box-25 .col-srvc:first-child {
  margin-left: 0;
}
.col-srvc .suv-title {
  display: flex;
  justify-content: center; align-items: center;
  border-radius: 20px;
  width: 100%; height: 70px;
  font-size: 26px; font-weight: 800; color: #fff; line-height: 70px;
}
.col-srvc:first-child .suv-title {
  background: linear-gradient(90deg, #00B9EF 0%, #009ED9 100%);
  
}
.col-srvc:nth-child(2) .suv-title {
  background: linear-gradient(90deg, #0095D1 0%, #0071B1 100%);
}
.col-srvc:last-child .suv-title {
  background: linear-gradient(90deg, #0066A7 0%, #00478B 100%);
}
.details-box-col{
  margin-top: 11px;
}
.details-box-col .details-row {
  display: flex; /* align-items: center; */
  padding: 15px 0 15px 35px;
  border-bottom: 1px solid #e9e9e9;
}
.details-box-col .details-row:first-child {
  padding-top: 29px;
}
.srvc-icon-box {
  flex-shrink: 0;
  display: flex;
  justify-content: center; align-items: center;
  overflow: hidden;
  width: 114px; height: 108px;
  border-radius: 20px;
  border: 1px solid #ababab;
}
.details-box-col .details-row .details {
  flex: 1 1 auto;
  min-width: 0;
  min-height: 6.5em;
  display: flex; 
  flex-direction: column;
  /* justify-content: center; */
  margin-left: 10px;
  font-weight: 700; color: #00478a; line-height: 1.3;
  letter-spacing: -0.05rem; text-align: left;
}
.details-box .efcnc-col .details-row .details.l-s-125 {
  letter-spacing: -0.155rem;
}
.details-box {
  display: flex; flex-direction: row;
  margin-top: 11px;
  background-color: #f2f3f3;
  /* width: calc(100% - 35px - 35px); */
  width: 100%;
  height: 100%;
  padding: 14px 35px;
  border-radius: 20px;
}
.details-box .efcnc-col {
  width: calc(50% - 5px);
}
.details-box .efcnc-col:last-child {
  margin-left: 10px;
}
.details-box .efcnc-col .details-row {
  display: flex; /* align-items: center; */
  padding: 15px 0 15px;
}
.details-box .efcnc-col .details-row .details {
  flex: 1 1 auto;
  min-width: 0;
  min-height: 6.5em;
  display: flex; 
  flex-direction: column;
  /* justify-content: center; */
  margin-left: 10px;
  font-weight: 700; color: #00478a; line-height: 1.3;
  letter-spacing: -0.095rem;
  text-align: left;
}


/* 기존 프로세스  */
.exstn-prcss {
  position: relative;
  width: 1183px; height: 510px;
  margin: 0 auto; padding-top: 12px;
}
.exstn-prcss strong.title {
  background: #FFF; padding-left: 15px;
  position: absolute; top: 0px; left: 50%;
  transform: translate(-50%, -25%);
  font-size: 26px; color: #4f4f4f; font-weight: 800;
}
.exstn-prcss .prcss-bg-dotline {
  display: flex;
  flex-direction: column; justify-content: flex-start; align-items: center;
  background: url('/en/images/about/new_2025/lab-25-04-line.png') no-repeat;
  height: 100%;
}
.exstn-prcss .prcss-bg-dotline .subject {
  font-size: 24px; font-weight: 800; line-height: 1.4;
  color: #4f4f4f;
  margin-top: 45px;
}
.exstn-prcss .prcss-bg-dotline .diagr-box-row {
  display: flex;
  flex-direction: row; justify-content: center;
  margin-top: 7px;
}
.exstn-prcss .prcss-bg-dotline .diagr-box-row .arrow {
  display: flex; justify-content: center; align-items: center;
  width: 55px;
  margin-top: 142px;
}
.exstn-prcss .prcss-bg-dotline .diagr-box-row .box-col .icon-box-2 {
  width: 120px; height: 110px;
}
.exstn-prcss .prcss-bg-dotline .diagr-box-row .box-col {
  display: flex;
  flex-direction: column; justify-content: center; align-items: center;
  width: 220px;
}
.exstn-prcss .prcss-bg-dotline .diagr-box-row .box-col .details-title {
  display: flex; 
  flex-direction: column; justify-content: center; align-items: center;
  background: #f0f0f0; border: 1px solid #c0c0c0;
  border-radius: 5px;
  width: 100%; height: 120px;
  margin-top: 32px;
}
.details-title strong {
  position: relative;
  font-weight: 800; line-height: 1.4; letter-spacing: -0.095rem;
  color: #4f4f4f;
}
.details-title span {
  font-weight: 300; line-height: 1.4;
  color: #4f4f4f;
}


/* 개선/변경 프로세스 */
.labs .mdfct-prcs {
  position: relative;
  width: 1187px; height: 992px;
  margin: 0 auto; padding-top: 12px;
}
.labs .mdfct-prcs .title {
  background: #FFF; padding: 0 20px;
  position: absolute; top: 0px; left: 50%;
  transform: translate(-50%, -25%);
  font-size: 26px; color: #00478a; font-weight: 800;
}
.mdfct-prcs .box-line-bg {
  display: flex; flex-direction: column;
  justify-content: flex-start; align-items: center;
  overflow: hidden;
  background: url('/en/images/about/new_2025/lab-25-05-line-01.png') no-repeat;
  height: 980px;
}
.mdfct-prcs .box-line-bg .data-system {
  background: url('/en/images/about/new_2025/lab-25-05-line.png') no-repeat;
  height: 358px; width: 967px;
  margin-inline: auto;
}
.row-inner-25 {
  display: flex;
  flex-direction: row; justify-content: center; align-items: center;
}
.row-inner-25 .col-dt-sys {
  display: flex; flex-direction: column;
  justify-content: center; align-items: center;
  width: 220px;
}
.labs .mdfct-prcs .icon-box-2 {
  width: 189px; height: 166px;
}
.row-inner-25 .col-dt-sys .details-title {
  display: flex; 
  flex-direction: column; justify-content: center; align-items: center;
  background: #c8e8fa; border: 1px solid #3085b4;
  border-radius: 5px;
  width: 100%; height: 120px;
  margin-top: 21px;
}
.row-inner-25 .col-dt-sys .details-title strong,
.row-inner-25 .col-dt-sys .details-title span {
  color: #00478b;
}
.row-inner-25 .col-arrow {
  display: flex; justify-content: center; align-items: center;
  margin-top: 207px;
  width: 100px;
}
.labs .mdfct-prcs .box-line-bg .details-box-3 {
  display: flex;
  flex-direction: column; justify-content: center; align-items: flex-start;
  width: 967px;
  text-align: center;
  margin-left: auto; margin-right: auto;
}
.labs .mdfct-prcs .box-line-bg .details-box-3 > span {
  display: block; width: 100%;
  font-weight: 400; color: #b82626; line-height: 1.4; letter-spacing: -0.025rem;
}
.labs .mdfct-prcs .box-line-bg .arrow-down {
  display: flex;
  justify-content: center; align-items: center;
  transform: rotate(90deg);
  width: 16px; height: 25px;
}
.labs .mdfct-prcs .data-system-2 .icon-box-2 {
  width: 195px; height: 145px;
}
.data-system-2 .row-inner-25 .col-arrow {
  display: flex; justify-content: center; align-items: center;
  margin-top: 195px;
  width: 50px;
}
.data-system-2 .row-inner-25 .col-dt-sys .details-title {
  margin-top: 30px;
}
.data-system-2 .row-arrow {
  display: flex; justify-content: center; align-items: center;
}
.data-system-2 .row-tit-txt {
  display: flex; justify-content: center; align-items: center;
  color: #00478b; line-height: 1.4; font-weight: 400;
  margin-top: 18px;
}

.ai-portal {
  display: flex;
  justify-content: center; align-items: center;
}
.ai-portal .inner-ai {
  display: flex;
  justify-content: center; align-items: flex-start;
  width: 1272px;
}
.ai-portal .inner-ai .portal-row {
  display: flex;
  flex-direction: column; justify-content: flex-start;
}
.ai-portal .inner-ai .portal-col {
  display: flex;
  flex-direction: column;
}
.ai-portal .inner-ai .portal-col .title {
  display: flex;
  justify-content: center; align-items: center;
  width: 450px; height: 60px;
  background: #009bcc; border: 1px solid #3085b4;
  border-radius: 3px;
  font-weight: 800; color: #fff;
}
.ai-portal .inner-ai .portal-col .portal-col-details {
  display: flex;
  flex-direction: row; justify-content: flex-end; align-items: center;
}
.ai-portal .inner-ai .portal-col .portal-col-details .icon.box-1 {
  width: 106px; height: 106px;
}
.ai-portal .inner-ai .portal-col .portal-col-details .icon.box-2 {
  width: 184px; height: 102px;
}
.ai-portal .inner-ai .portal-col .portal-col-details .icon  > img {
  width: 100%; height: 100%;
}
.ai-portal .inner-ai .portal-col .portal-col-details .arrow {
  display: flex;
  justify-content: center; align-items: center;
  width: 43px;
}
.ai-portal .inner-ai .portal-col .portal-box-details {
  display: flex; flex-direction: column;
  justify-content: flex-start; align-items: flex-start;
  background-color: #f6f6f6;
  /*width: calc(451px - 22px - 22px);*/
  width: 451px; height: 180px;
  padding: 0px 22px;
}
.ai-portal .inner-ai .portal-col .portal-box-details.h-200 {
  height: 220px;
}
.ai-portal .inner-ai .portal-col .portal-box-details p {
  color: #000; font-weight: 800; line-height: 1.7; letter-spacing: -0.095rem;
  text-align: left;
  padding-top: 15px;
}
.type-dash {
  text-indent: -10px; padding-left: 10px;
}
.ai-portal .inner-ai .portal-col .portal-box-details p > span {
  display: block;
  font-weight: 400; color: #000;
  padding-left: 10px;
}
.ai-portal .inner-ai .portal-row-cener {
  display: flex;
  flex-direction: row; justify-content: space-between; align-items: center;
  width: 100%;
  margin-top: 150px;
}
.ai-portal .inner-ai .portal-row-cener .portal-cener-col .w-100 {
  width: calc(100% - 28px - 28px);
}
.ai-portal .inner-ai .portal-row-cener .portal-cener-col .circle {
  display: flex; flex-direction: column;
  justify-content: center; align-items: center;
  width: 168px; height: 168px;
  background-color: #f6f6f6;
  border: 1px solid #b5b5b5; border-radius: 100%;
}
.ai-portal .inner-ai .portal-row-cener .portal-cener-col .circle span {
  color: #009bcc; font-weight: 800;
}


.m-t-10 {
  margin-top: 10px !important;
}


@media screen and (max-width: 1000px){
	.content-item-wrapper{ padding: 50px 20px; }
	.content-item-wrapper .inner-box{ padding: 0; }
}

@media screen and (max-width : 800px) {
  .f-s-20 { font-size: 20px; }
  .f-s-18 { font-size: 18px; }
  .f-s-16 { font-size: 16px; }
  .f-s-14 { font-size: 14px; }
  .f-s-12 { font-size: 12px; }
  .f-s-10 { font-size: 10px; }
  .max-w-50 { max-width: 50px !important }
  .max-w-78 { max-width: 78px !important }
  .labs br.mb { display: none; }
  .labs .mb-tfm,
  .labs .mb-vlf-srvc,
  .labs .mb-exst-prcs,
  .labs .mb-prc-imp-chn,
  .labs .mb-ai-prt {
    width: 100%;
    /* width: calc(100% - 5% - 5%);
    margin: 0 5%; */
  } 
  .labs .innr-25 {
    display: flex;
    flex-direction: column; justify-content: flex-start; align-items: flex-start;
    width: 100%;
  }
  .labs .mb-tfm .innr-25 .figure-box {
    background-size: 100%;
    width: 100%;
  }
  .labs .figure-box.gray {
    background: url('/en/images/about/new_2025/lab-25-01-diagram-bg-gray.png') no-repeat;
  }
  .labs .figure-box.blue {
    background: url('/en/images/about/new_2025/lab-25-01-diagram-bg-blue.png') no-repeat;
  }
  .labs .figure-box .Subject {
    display: flex;
    flex-direction: column; justify-content: flex-start; align-items: flex-start;
    padding: 1.8rem 0 0 46px;
  }
  .labs .figure-box .Subject strong.tit {
    color: #004791; font-weight: 800; letter-spacing: -0.5px; line-height: 23px;
	text-align: left;
  }
  .labs .figure-box .Subject .year {
    color: #097CD3; font-size: 18px; font-weight: 700; line-height: 20px;
    padding: 0.5rem 0px 0;
  }
  .labs .figure-box .Details {
    display: flex;
    flex-direction: column; align-items: flex-start;
    padding: 0.5rem 0 0 46px;
  }
  .labs .figure-box .Details span {
    position: relative;
    color: #004791; font-weight: 400;
    padding: 4px 11px; padding-right: 0;
	text-align: left;
  }
  .labs .figure-box .Details span::before {
    content: "";
    position: absolute; top: 50%; left: 0;
    transform: translateY(-50%);
    width: 3px; height: 3px;
    border-radius: 100%;
    background-color: #004791;
  }
  .labs .mb-vlf-srvc .mb-col-100 {
    display: flex;
    flex-direction: column; justify-content: flex-start; align-items: flex-start;
    width: 100%;
  }
  .labs .mb-vlf-srvc .mb-col-100 .subject {
    display: flex; justify-content: center; align-items: center;
    height: 52px; width: 100%;
    color: #fff; font-weight: 800; letter-spacing: -0.5px;
    border-radius: 8px; background: linear-gradient(90deg, #00B9EF 0%, #009ED9 100%);
  }
  .subject.second {
     background: linear-gradient(90deg, #0095D1 0%, #0071B1 100%) !important;
  }
  .subject.third {
    background: linear-gradient(90deg, #0066A7 0%, #00478B 100%) !important;
  }

  .labs .mb-vlf-srvc .mb-col-100 .details-history {
    display: flex;
    flex-direction: column; align-items: flex-start;
    padding: 24px 0;
    width: calc(100% - 5% - 5%)
  }
  .labs .mb-vlf-srvc .mb-col-100 .details-history .card-box {
    display: flex; 
    align-items: center; align-self: stretch;
    padding: 16px;
    border-bottom: 1px solid #E9E9E9;
    width: 100%;
  }
  .card-box.First {
    padding-top: 0 !important;
  }
  .details-history .card-box .icon-box {
    display: flex;
    flex-direction: column; justify-content: center; align-items: center;
    width: 78px; height:  78px;
    border-radius: 8px; border: 1px solid #ABABAB; background: #FFF;
    overflow: hidden;
  }
  .details-history .card-box .icon-box > img {
    width: 100%;
  }
  .details-history .card-box .cntnt {
    color: #004791; font-weight: 700; line-height: 1.3;
    margin-left: 16px;
    word-break: keep-all;
    width: calc(100% - 94px);
	text-align: left;
  }
  .labs .mb-exst-prcs {
    position: relative;
    padding-top: 14px;
  }
  .labs .mb-exst-prcs .innr-25 {
    border: 1px dashed #B5B5B5;
  }
  .labs .mb-exst-prcs .Subject {
	max-width: 100%; width: max-content;
    position: absolute; top: 0; left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    padding: 0 12px;
    color: #4F4F4F; font-weight: 800; letter-spacing: -0.45px;
  }
  .labs .mb-exst-prcs .details-row {
    display: flex;
    flex-direction: column; justify-content: center; align-items: center;
    padding: 0 5%;
    /* width: calc(100% - 5% - 5%); */
	width: 100%;
  }
  .labs .mb-exst-prcs .details-row .sub-ttl {
    color: #4F4F4F; text-align: center;
    font-weight: 800; line-height: 170%; /* 23.8px */ letter-spacing: -0.35px;
    margin: 1.6rem auto 0;
    width: 90%;
    word-break: keep-all;
  }
  .labs .mb-exst-prcs .details-row .processes-row {
    display: flex;
    flex-direction: row; justify-content: flex-start; align-items: flex-start;
    width: 100%;
  }
  .processes-row .col-line {
    display: flex;
    justify-content: center; align-items: center; 
    gap: 10px;
    width: 8px;
    margin-top: 20px;
  }
  .processes-row .col-line svg {
    width: 8px; height: 298px;
    stroke-width: 1px; stroke: #B5B5B5;

  }
  .processes-row .col-details {
    display: flex;
    flex-direction: column; justify-content: flex-start; align-items: flex-start;
    width: calc(100% - 24px);
    padding: 16px; padding-right: 0px;
  }
  .processes-row .col-details .row-exst {
    display: flex;
    flex-direction: row; justify-content: flex-start; align-items: flex-start;
    width: 100%;
  }
  .processes-row .col-details .col-icon {
    display: flex;
    justify-content: center; align-items: center;
    width: 58px; height: 58px;
  }
  .processes-row .col-details .row-exst .col-icon > img {
    width: 100%; height: auto;
  }
  .processes-row .col-details .row-exst .txt-box {
    display: flex;
    flex-direction: column; justify-content: center; align-items: center;
    width: calc(100% - 108px); height: 60px;
    margin-left: 50px;
    border-radius: 4px; border: 1px solid #C0C0C0; background: #F0F0F0;
    color: #4F4F4F; line-height: 1.4; letter-spacing: -0.4px;
  }
  .processes-row .col-details .row-exst .txt-box strong {
    font-weight: 800;
  }
  .processes-row .col-details .row-exst .txt-box span {
    font-weight: 400;
  }
  .processes-row .col-details .row-exst .icon-arrow-down {
    display: flex; justify-content: center; align-items: center;
    width: calc(100% - 108px); height: 28px;
    margin-left: 108px;
  }
  .processes-row .col-details .row-exst .icon-arrow-down > img {
    transform: rotate(90deg);
    width: 12px; height: auto ;
  }

  .labs .mb-prc-imp-chn {
    position: relative;
    padding-top: 14px;
  }
  .labs .mb-prc-imp-chn .innr-25 {
    display: flex;
    border: 1px solid #00478A;
    padding: 24px 16px 16px;
    /* width: calc(100% - 16px - 16px); */
	width: 100%;
  }
  .labs .mb-prc-imp-chn .Subject {
    position: absolute; top: 0; left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    padding: 0 16px;
    color: #00478A; font-weight: 800; letter-spacing: -0.45px;
	max-width: 100%; width: max-content;
  }
  .labs .mb-prc-imp-chn .details-row {
    display: flex;
    flex-direction: column; justify-content: center; align-items: center;
    /* width: calc(100% - 16px - 16px); */
	width: 100%;
    /* padding: 24px 16px; */padding: 24px 0px;
  }
  .labs .mb-prc-imp-chn .details-row .dot-line-box {
    display: flex;
    flex-direction: column; justify-content: flex-start; align-items: flex-start;
    border: 1px dashed #00478A;
    padding: 24px 16px;
    /* width: calc(100% - 16px - 16px); */
	width: 100%;
  }
  .labs .mb-prc-imp-chn .details-row .mb-system-box {
    display: flex;
    flex-direction: row; justify-content: flex-start; align-items: flex-start;
    width: calc(100% - 16px);
  }
  .prc-row {
    display: flex;
    flex-direction: row; justify-content: flex-start; align-items: center;
    width: 100%;
  }
  .prc-row .prc-col-icon {
    display: flex;
    justify-content: center; align-items: center;
    width: 60px; height: 60px;
    overflow: hidden;
  }
  .prc-row .prc-col-icon > img {
    width: 100%
  }
  .prc-row .txt-box {
    display: flex;
    flex-direction: column; justify-content: center; align-items: center;
    width: calc(100% - 84px); height: 65px;
    margin-left: 24px;
    border-radius: 4px;  border: 1px solid #3085B4; background: #C8E8FA;
    color: #00478B; line-height: 140%; /* 22.4px */ letter-spacing: -0.4px;
  }
  .prc-row .txt-box strong{
    display: block;
  }
  .prc-row .txt-box.Second {
    width: calc(100% - 84px);
  }
  .prc-row .icon-arrow-down {
    display: flex;
    justify-content: center; align-items: center;
    width: calc(100% - 108px); height: 28px;
    margin-left: 110px;
  }
  .prc-row .icon-arrow-down > img {
    transform: rotate(90deg);
    width: 12px;
    height: auto;
  }
  .labs .mb-prc-imp-chn .details-row .cautions {
    color: #B82626; font-weight: 400; line-height: 140%; /* 16.8px */
    letter-spacing: -0.3px;
    text-indent: -12px;
    padding-left: 12px;
    margin: 24px auto;
    word-break: keep-all;
	text-align: left;
  }
  .labs .mb-prc-imp-chn .details-row .mb-system-box .col-detail-left {
    width: calc(100% - 68px);
  }
  .labs .mb-prc-imp-chn .details-row .mb-system-box .col-arrow {
    position: relative;
    display: flex;
    flex-direction: row; justify-content: flex-start; align-items: center;
    width: 68px; height: 148px;
  }
  .labs .mb-prc-imp-chn .details-row .mb-system-box .col-arrow > span {
    /* position: absolute; top: -1px; right: 0px;
    writing-mode: vertical-rl; */
    color: #00478B; font-weight: 400; line-height: 120%; /* 12px */
    letter-spacing: -0.55px;
	height: 100%; width: calc(100% - 10.5px);
	display: flex; align-items: center;

  }
  .prc-row .prc-col-icon> img.w-70 {
    width: 70px;
  }

  
  .labs .mb-ai-prt .subject {
    display: flex;
    justify-content: center; align-items: center;
    padding: 16px;
    border-radius: 2px; background: #009BCC;
    color: #FFF; font-weight: 800; letter-spacing: -0.45px;
    /* width: calc(100% - 16px - 16px); */
	width: 100%;
  }
  .aiprt-details {
    display: flex; 
    flex-direction: column; align-items: center;
    width: 100%;
    margin: 24px 0;
  }
  .aiprt-details .aiprt-row {
    display: flex;
    flex-direction: row; justify-content: space-between; align-items: center; align-self: stretch;
    width: 100%;
  }
  .aiprt-details .aiprt-row .icon {
    display: flex;
    justify-content: center; align-items: center;
    width: 68px; height: 68px;
    overflow: hidden;
  }
  .aiprt-details .aiprt-row .icon.first {
    width: 123px;
  }
  .aiprt-details .aiprt-row .icon > img {
    width: 100%;
  }
  .aiprt-details .aiprt-row .arrow {
    display: flex;
    justify-content: center; align-items: center; align-self: stretch;
    flex: 1 0 0; 
    padding: 8px 0;
  }
  .aiprt-details .aiprt-row .arrow > img {
    width: 8px; height: 12px;
    aspect-ratio: 2/3;
  }
  .aiprt-details .aiprt-row .arrow-twoway {
    display: flex;
    justify-content: center; align-items: center; align-self: stretch;
    flex: 1 0 0; 
    padding: 8px 0;
  }
  .aiprt-details .aiprt-row .arrow-twoway > img {
    width: 46px; height: 20px;
    aspect-ratio: 23/10;
  }
  .aiprt-details .aiprt-details-box {
    display: flex;
    flex-direction: column; align-items: flex-start;
    background: #F6F6F6;
    padding: 16px;
    /* width: calc(100% - 16px - 16px); */
	width: 100%;
    margin-top: 16px;
  }
  .aiprt-details .aiprt-details-box p {
    color: #323232; font-weight: 800; letter-spacing: -0.3px;
    margin: 0; padding: 0;
	text-align: left;
  }
  .aiprt-details .aiprt-details-box p.type-dash {
    text-indent: -5px;
    padding-left: 5px;
  }
  .aiprt-details .aiprt-details-box > span {
    font-weight: 300;
    padding-left: 5px; padding-top: 6px;
	text-align: left;
  }
  .labs .details-diagram-box .row .col.sub-details {
    letter-spacing: -0.75px;
  }
  

}